
CN Index - Task #3004

Story # 3760 (Closed): Index Maintenance Story

Task # 3002 (Closed): Update metadata parsing rules for metadata returned from Dryad

Verify term alignment for Dryad metadata

2012-06-21 21:42 - Dave Vieglais

Status: Closed Start date: 2012-06-21

Priority: Normal Due date:  

Assignee: Ryan Scherle % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Need to verify the alignment of the terms from Dryad Metadata with the SOLR index as described at:

http://mule1.dataone.org/ArchitectureDocs-current/design/SearchMetadata_dryad.html

History

#1 - 2012-06-25 17:39 - Skye Roseboom

- Milestone changed from CCI-1.0.2 to CCI-1.0.3

#2 - 2012-07-05 18:38 - Skye Roseboom

- Milestone changed from CCI-1.0.3 to CCI-1.1

#3 - 2012-10-02 20:04 - Skye Roseboom

- Milestone changed from CCI-1.1 to CCI-1.2

#4 - 2012-10-05 16:18 - Skye Roseboom

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.44-Block.6.2

#5 - 2012-12-12 18:37 - Skye Roseboom

- Target version deleted (Sprint-2012.44-Block.6.2)

#6 - 2013-06-24 19:42 - Ryan Scherle

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Dryad curators have reviewed the mapping. They agree it is correct.
